@import url("https://fonts.googleapis.com/css?family=Luckiest+Guy&display=swap");

.App {
    text-align: center;
    display: flex;
    flex-flow: column;
    height: 100%;
}

.page-content {
    text-align: center;
    display: flex;
    flex-flow: column;
    height: 100%;
}

.App-header {
    background-color: #282c34;
    align-items: center;
    justify-content: center;
}
  
.text-header {
    font-size: calc(25px + 2vmin);
    color: white;
    font-family: "Luckiest Guy", cursive;
    margin-top: 20px;
    margin-bottom: 5px;
    padding: 0;
    text-shadow: 0 0.1em 20px rgba(0, 0, 0, 1), 0.05em -0.03em 0 rgba(0, 0, 0, 1),
      0.05em 0.005em 0 rgba(0, 0, 0, 1), 0em 0.08em 0 rgba(0, 0, 0, 1),
      0.05em 0.08em 0 rgba(0, 0, 0, 1), 0px -0.03em 0 rgba(0, 0, 0, 1),
      -0.03em -0.03em 0 rgba(0, 0, 0, 1), -0.03em 0.08em 0 rgba(0, 0, 0, 1), -0.03em 0 0 rgba(0, 0, 0, 1);
}
.text-header span {
    transform: scale(0.9);
    display: inline-block;
}
.text-header span:first-child {
    animation: bop 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards infinite
      alternate;
}
.text-header span:last-child {
    animation: bopB 1s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards
      infinite alternate;
}
@keyframes bop {
    0% {
      transform: scale(0.9);
    }
    50%, 100% {
      transform: scale(1);
    }
}
@keyframes bopB {
    0% {
      transform: scale(0.9);
    }
    80%, 100% {
      transform: scale(1) rotateZ(-5deg);
    }
}

.finish-page {
    background-color: #282c34;
    color: #ffff;
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.finish-img {
    width: 70%;
    max-height: 50vh;
}

.grid-finish{
    transform: rotate(90deg);
    max-width: 90vh;
    width:100%;
    margin:0;
    align-items: center;
    justify-content: center;
}
.grid{
    transform: rotate(90deg);
    max-width: 90vh;
    margin:0;
    align-items: center;
    justify-content: center;
}
.jeton{
    width: 100%;
    padding-top: 100%;
    border-radius: 50%;
}

.col{
    padding: 1%;
}
.row{
    align-items: center;
    justify-content: center;
}
.arrow_container{
    color: #282c34;
}

.gris {
    background-color: gray;
}
.jaune {
    background-color: yellow;
}
.rouge {
    background-color: red;
}

.data-table tr:hover {background-color: coral;}
